/* CSS Document */
* {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#404040;
	text-decoration:none;
}
body {
	margin:0px;
	padding:0px;
	/*background:url(imagenes/fnd-principal.jpg) repeat-x #004b2c;*/
/*background: rgba(252,210,92,1);
background: -moz-linear-gradient(top, rgba(252,210,92,1) 0%, rgba(133,3,1,1) 91%, rgba(133,3,1,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(252,210,92,1)), color-stop(91%, rgba(133,3,1,1)), color-stop(100%, rgba(133,3,1,1)));
background: -webkit-linear-gradient(top, rgba(252,210,92,1) 0%, rgba(133,3,1,1) 91%, rgba(133,3,1,1) 100%);
background: -o-linear-gradient(top, rgba(252,210,92,1) 0%, rgba(133,3,1,1) 91%, rgba(133,3,1,1) 100%);
background: -ms-linear-gradient(top, rgba(252,210,92,1) 0%, rgba(133,3,1,1) 91%, rgba(133,3,1,1) 100%);
background: linear-gradient(to bottom, rgba(252,210,92,1) 0%, rgba(133,3,1,1) 91%, rgba(133,3,1,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcd25c', endColorstr='#848080', GradientType=0 ); */
}
a {
	cursor:pointer;
}
u {
	text-decoration:underline;
}
img {
	border:0 none;
}
select, option {
	color:#000000;
}
input[type=button] {
	cursor:pointer;
}
.clear {
	clear:both;
}
.contenedor {
	width: 1200px;
    margin: 0 auto;
    background-color: white;
        background-repeat: no-repeat !important;
	background-size: contain !important;
    background-position: center;
	background: url(https://www.taquillatoroselpuertosantamaria.com/imagenes/cabecera_fnd.png);
     /*box-shadow: 0px 0px 15px -2px black;
   border-left: 1px solid #848080;
    border-right: 1px solid #848080;*/
}
#cabecera {
	overflow:auto;
}
#logotipo {
	float:left;
}
#telefonoIndex, #redesSociales {
	float:right;
}
#menu {
	clear:both;
	padding: 10px 0px 10px 0px;
	display: flex;
    flex-direction: row;
    justify-content: space-evenly;
	/*box-shadow: 0px 16px 12px 17px black;
	background: rgba(133,3,1,1);*/
	background-color: #848080;
/*background: -moz-linear-gradient(top, rgba(133,3,1,1) 0%, rgba(179,55,55,1) 44%, rgba(68,2,2,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(133,3,1,1)), color-stop(44%, rgba(179,55,55,1)), color-stop(100%, rgba(68,2,2,1)));
background: -webkit-linear-gradient(top, rgba(133,3,1,1) 0%, rgba(179,55,55,1) 44%, rgba(68,2,2,1) 100%);
background: -o-linear-gradient(top, rgba(133,3,1,1) 0%, rgba(179,55,55,1) 44%, rgba(68,2,2,1) 100%);
background: -ms-linear-gradient(top, rgba(133,3,1,1) 0%, rgba(179,55,55,1) 44%, rgba(68,2,2,1) 100%);
background: linear-gradient(to bottom, rgba(133,3,1,1) 0%, rgba(179,55,55,1) 44%, rgba(68,2,2,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#848080', endColorstr='#848080', GradientType=0 );*/
}

#menu a {
    display: block;
    float: left;
    padding: 0px 10px;
    text-transform: uppercase;
    color: white;
	font-family: 'Allerta Stencil', sans-serif;
    font-size: 15px;
}
div#menu a {
  letter-spacing: 1px;
    text-align: center;
}
#menu a:hover, #menu a:hover i.fas {
	color: #fcd25c;
}

 i.fas {
    margin-right: 7px;
}
i.fas:before {
    color: white;
}
#bannerPrincipal {
	background-repeat: no-repeat;
	 /* height:495px;*/
	  height: 300px;  
	margin-bottom:15px;
}
#buscador {
	/*position:relative;
	padding-top:200px;
	padding-left:50px;*/
	padding-top: 200px;
    text-align: center;
    margin: 0px auto;
}
#buscador #bus {
	font-size:15px;
	height:25px;
	width:500px;
	color:#777777;
}
#buscador #buscar {
	background:#848080;
	font-size:15px;
	height:30px;
	border:0px none;
}
#buscador #resultadoBuscador {
	width:505px; 
	background-color:#ffffff; 
	position:absolute; 
	/*top:231px; 
	left:50px; */
	    left: 29%;
	border:1px solid #666666;
	z-index:2;
}
#buscador #resultadoBuscador a, #buscador #resultadoBuscador span {
	display:block;
	padding:25px 10px;
	text-transform:uppercase;
	border-bottom:1px solid #cccccc;
	color:#000000;
}
#buscador #resultadoBuscador a:hover {
	display:block;
	padding:25px 10px;
	text-transform:uppercase;
	border-bottom:1px solid #cccccc;
	color:#ffffff; 
	background-color:#005db4;
}
#buscador #resultadoBuscador .botonSecundario {
	background:none;
	background-color:#ffffff;
	text-align:center;
	padding:5px;
	text-transform:none;
}
#buscador #resultadoBuscador .botonSecundario:hover {
	background:none;
	background-color:#cccccc;
	color:#000000;
	text-align:center;
	padding:5px;
	text-transform:none;
}
#destacadosBanner {
	/*background:url(imagenes/fnd-eventos-destacados.jpg) repeat-x bottom;*/
	overflow:hidden;
	margin-top:65px;
	position:relative;
}
div#destacadosBanner {
    display: none;
}
#eventosBanner {
	/*background:url(imagenes/fnd-contenido.jpg);*/
	float:left;
	padding:5px;
	padding-right:15px;
	height:200px;
	border-radius: 0px 5px 0px 0px;
	background-color:#FFF;
}

#partidos .eventoBanner a {
	background:#4b4b4b;
	display:block;
	font-size:11px;
	padding:1px 5px;
	text-align:right;
}
#contenido {
	padding-top:10px;
	padding-bottom:10px;
	background-color: white;
}
#lateralIzquierda {
	/*width:298px;*/
	width:25%;
	float:left;
}
#contenidoDerecha {
	/*width:618px;*/
	width: 70%;
	float:right;
	padding-left:30px;
	padding-right:30px;
}
#contenidoDerecha h1 {
	font-size:17px;
	border-bottom:1px solid #ffffff;
	border-radius: 5px;
	margin:0px;
	background-color:#FFFFFF;
	color:#005db4;
	padding:2px 10px;
}
#proximosEventos {
	border-radius: 0px !important;
	background:none !important;
	color:#ffffff !important;
	padding:2px 0px !important;
	font-weight:normal !important;
	font-size:20px !important;
}
.menuLateral {
	display:block;
	/*background:url(imagenes/fnd-menu-lateral.jpg) repeat-x;
	background: rgba(133,3,1,1);*/
	    background-color: #5d5a5a;
    /*background: -moz-linear-gradient(top, rgba(133,3,1,1) 0%, rgba(179,55,55,1) 44%, rgba(68,2,2,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(133,3,1,1)), color-stop(44%, rgba(179,55,55,1)), color-stop(100%, rgba(68,2,2,1)));
    background: -webkit-linear-gradient(top, rgba(133,3,1,1) 0%, rgba(179,55,55,1) 44%, rgba(68,2,2,1) 100%);
    background: -o-linear-gradient(top, rgba(133,3,1,1) 0%, rgba(179,55,55,1) 44%, rgba(68,2,2,1) 100%);
    background: -ms-linear-gradient(top, rgba(133,3,1,1) 0%, rgba(179,55,55,1) 44%, rgba(68,2,2,1) 100%);
    background: linear-gradient(to bottom, rgba(133,3,1,1) 0%, rgba(179,55,55,1) 44%, rgba(68,2,2,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#848080', endColorstr='#848080', GradientType=0 );*/
	display: block;
    border-right: 1px solid #848080;
    font-weight: bold;
    text-transform: uppercase;
    color: white;
    padding: 10px 0px 10px 0px;
}
.menuLateral img {
	margin-bottom:-10px;
	}
.submenuLateral {
    display: block;
    padding: 7px 20px;
    margin-bottom: 2px;
    font-size: 13px;
    font-family: 'Allerta Stencil', sans-serif;
    border-radius: 5px 0px 0px 5px;
    background-position: left !important;
}
.submenuLateral:hover {
	display:block;
	padding: 7px 20px;
	font-size:13px;
	background-color: #e8c255 !important;
    color: #000000;
}
#pie {	
	/*background:#004b2c;
	background:#848080;	*/
	background: #848080;
	clear: both;
}
#pie .contenedor {
	background:none;
	box-shadow: none;
	text-align: center;
}
#pie p {
	margin-top:0px;
	margin-bottom:10px;
	text-align:center;
}
#eventosIndex {
	clear:both;
}
#eventosIndex .foto {
	border: 1px solid #fcd25c;
    border-radius: 5px;
    width: 45%;
    margin-right: 8px;
    margin-top: 6px;
    min-height: 218px;
    padding: 10px !important;
    float: left;
}
#eventosIndex .foto:nth-child(odd) {
    clear: both;
}
#eventosIndex .foto img {
	border:2px solid #848080;
}
#eventosIndex .foto img:hover {
	border:2px solid rgba(252,210,92,1);
}
#eventosIndex .titulo {
	padding-top: 100px;
	min-height: 147px;
    background-image: url(https://www.taquillatoroselpuertosantamaria.com/imagenes/bg_corridas.png);
    text-align: center;
    background-size: cover;
    background-repeat: no-repeat;
	font-family: 'Allerta Stencil', sans-serif;
}
#eventosIndex .titulo a {
	/*color:#d5c379;*/
	font-size:22px;
	text-transform:uppercase;
	color: black !important;
	font-family: 'Allerta Stencil', sans-serif;
}
#eventosIndex .titulo a:hover {
	font-size: 22px;
    text-transform: uppercase;
    color: #ffffff;
}
#eventosIndex .fecha {
	text-align:right;
	font-size: 13px;
}
#eventosIndex .descripcion {
	font-size:11px;
	float: left;
}
#eventosIndex .descripcion strong {
	font-size:10px;
	text-transform:uppercase;
}
#eventosIndex .descripcion span {
	display:block;
	margin-top:5px;
	font-size:11px;
}
#eventosIndex .btComprar {
	/*border-bottom:1px solid #ffffff;*/
}
#eventosIndex .btComprar a {
    display: block;
    font-size: 10px;
    background: #848080;
    padding: 5px 0px 4px 0px;
    margin: 5px 0px 0px 0px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    border-bottom: 0px none;
}
#eventosIndex .btComprar a:hover {
	display:block;
	font-size:10px;
	border:1px solid #ffffff;
}
#eventosIndex .banners img {
	float:right;
	margin-top:10px;
	margin-left:10px;
}
#menuPie {
	padding:10px 0px;
	margin:0px auto;
	margin-bottom:15px;
	text-align:center;
}
#menuPie li {
	display:inline;
	margin-right:10px;
	list-style:none;
}
#menuPie li a {
	font-size:14px;
}
#menuPie li a:hover {
	font-size:14px;
	color:#dec560;
	text-decoration:underline;
}
#cierre {
	/*background:#002717;
	background: #848080;*/
	background: #5d5a5a;
	text-align:center;
	padding:6px;
	font-size:11px;
}
#cierre span {
	color:#d5c379;
	font-size:11px;
}
#separacionContenido {
	padding:0px 10px;
}
#infoEvento {
	overflow:hidden;
	padding-bottom:10px;
	border-bottom:1px solid #ffffff;
	margin-bottom:10px;
}
#infoEvento img {
	float:left;
	margin-right:20px;
	margin-bottom:5px;
	border-radius: 5px;
    border: 1px solid #d5c379;
}
#infoEvento h1 {
	margin-top:0px;
	margin-bottom:5px;
	font-size:20px;
}
#infoEvento .fecha {
	color:#d5c379;
}
#infoEvento p {
	margin:0px;
	padding:0px;
	font-size:11px;
}
#infoEvento p span {
	font-size:11px;
}
#infoEvento a {
	color:#d5c379;
	font-size:11px;
}
#columnaIzquierdaEvento {
	width:416px;
	float:left;
}
#columnaIzquierdaEvento h2 {
	margin:0px;
	padding:5px 15px;
	padding-bottom:0px;
	/*background:url(imagenes/fnd-menu-lateral.jpg) repeat-x;*/
	background-color: #d5c379;
	height:23px;
	font-size:13px;
	cursor:pointer;
}
#columnaDerechaEvento {
	width: 740px;
	padding-left:20px;
	float:left;
}
#mapaEvento {
	margin-bottom:20px;
	width:415px;
}
img#mapaEvento {
    background-color: #848080;
    max-width: 90%;
    padding: 10px 21px;
}
.contenidoDatosEvento {
	padding:15px;
	text-align:justify;
}
#entradasEvento {
	width:100%;
	border-spacing:0px;
}
#entradasEvento td {
	padding:6px 5px;
	font-size:13px;
}
#encabezado td {
	/*background:url(imagenes/fnd-menu-lateral.jpg) repeat-x;*/
    background-color: #d5c379;
	padding:5px;
}
#encabezado .categoria {
	padding-left:10px;
}
#entradasEvento .btComprar a {
	display:block;
	float:right;
	font-size:12px;
	background: #fcd25c;
    color: #848080;
    font-weight: bold;
	padding:4px 5px;
	width:100px;
	text-align:center;
	text-transform:uppercase;
}
#entradasEvento .btAgotadas span {
	display:block;
	float:right;
	font-size:12px;
	background: #c5c2b4;
	padding:4px 5px;
	width:100px;
	text-align:center;
	text-transform:uppercase;
}
#entradasEvento .masInfo a {
	color:#a7bae0;
	text-decoration:underline;
}
#entradasEvento .precio {
	color:#d5c379;
	font-size:14px;
	font-weight:bold;
	width:70px;
}
#entradasEvento .categoria {
	width:150px;
	padding-left:10px;
}
#entradasEvento .cantidad select {
	width:40px;
}
#entradasEvento .filaCeleste {
	/*background:#848080;*/
	background: #f7f3f3;
}
#infoCompeticion {
	overflow:hidden;
	padding:10px;
	background-color:#ffffff;
	border-bottom:1px solid #000000;
	margin-bottom:10px;
	color:#000000;
}
#infoCompeticion img {
	float:left;
	margin-right:10px;
	margin-bottom:5px;
	width:150px;
}
#infoCompeticion h1 {
	margin-top:0px;
	margin-bottom:0px;
	font-size:20px;
	color:#000000;
}
#infoCompeticion p {
	margin:0px;
	margin-top:5px;
	padding:0px;
	font-size:11px;
	color:#000000;
}
#infoCompeticion p span {
	font-size:11px;
	color:#000000;
}
#infoCompeticion a {
	color:#3686D3;
	font-size:11px;
}
#eventosListado {
	width:100%;
}
#eventosListado td {
	height:48px;
	color:#30384F;
}
#eventosListado .titulo {
	padding-left:20px;	
}
#eventosListado .titulo a {
	color:#30384F;
	font-weight:bold;
	font-size:12px;
	text-transform:uppercase;
	color:#000000;
}
#eventosListado .foto {
	width:92px;
}
#eventosListado .foto img  {
	width:90px;
	border:1px solid #ffffff;
	border-radius:2px;
}
#eventosListado .estadioFecha {
	width:180px;
	text-align:center;
	font-size:11px;
}
#eventosListado .estadioFecha span {
	font-size:15px;
	color:#30384F;
	font-weight:bold;
}
#eventosListado .estadioFecha span b {
	color:#848080;
	font-size:11px;
	font-weight:normal;
}
#eventosListado .btComprar {
	width:180px;
}
#eventosListado tr {
	background: #848080;
}
#eventosListado .filaPar  {
    background:#fcd25c;
}
#eventosListado td {
    color: #ffffff;
	height: 48px;
}
#eventosListado .filaPar td {
    color: #848080;
}
#eventosListado .filaPar .titulo a {
    color: #848080 !Important;
}
#eventosListado .titulo a {
	color: #ffffff !Important;
    
}
#eventosListado .btComprar a {
	display:block;
	font-size:11px;
	background:#848080;
	border: 1px solid #fff;
	padding:4px 10px;
	margin:0 auto;
	width:100px;
	text-align:center;
}
#eventosListado .filaPar .btComprar a {
    
	border:1px solid #848080;
}
#eventosListado .btComprar a:hover {
	display:block;
	font-size:11px;
	background:#848080;
	border:1px solid #ffffff;
	padding:4px 10px;
	margin:0 auto;
	width:100px;
	text-align:center;
}

#eventosListado .estadioFecha span {
  
	color: #ffffff;
}
#eventosListado .filaPar .estadioFecha span {
        color: #848080;
}
.listadoEnlacesEstandar {
	overflow:hidden;
}
.listadoEnlacesEstandar h2, .listadoEnlacesEstandar h3  {
	font-size:20px;
	border-bottom:1px solid #ffffff;
	padding-bottom:5px;
	margin-bottom:10px;
}
.listadoEnlacesEstandar a {
	border-radius: 5px;
	display:block;
	float:left;
	width:220px;
	padding:7px;
	background:#e3e3e3;
	margin-top:5px;
	margin-right:5px;
	color:#848080;
	font-size:11px;
	font-weight:bold;
}
.listadoEnlacesEstandar a:hover {
	border-radius: 5px;
	display:block;
	float:left;
	width:220px;
	padding:7px;
	background:#848080;
	margin-top:5px;
	margin-right:5px;
	color:#ffffff;
	font-size:11px;
	font-weight:bold;
}
.listadoEnlacesCompleto {
	overflow:hidden;
}
.listadoEnlacesCompleto h2 {
	font-size:20px;
	border-bottom:1px solid #ffffff;
	padding-bottom:5px;
	margin-bottom:10px;
}
.listadoEnlacesCompleto a {
	border-radius: 5px;
	display:block;
	float:left;
	width:450px;
	padding:0px 7px;
	padding-top:10px;
	height:70px;
	background:#e3e3e3;
	margin-top:10px;
	margin-right:10px;
	color:#223355;
	font-size:11px;
	font-weight:bold;
}
.listadoEnlacesCompleto a span {
	font-size:10px;
	color:#223355;
	font-weight:normal;
}
.titularFormCompra, .tituloPaginaEstandar {
	padding:5px 10px;
	text-transform:uppercase;
	background-color: #848080;
	margin-bottom:5px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:13px;
	border-radius:5px;
}
.tituloPaginaEstandar h1 {
	color:#848080 !important;
	font-size:14px !important;
	border:none !important;
}
.cajaFormCompra, .textoPaginaEstandar {
	padding:10px;
	background-color:#ffffff;
	margin-bottom:15px;
	color:#000000;
	border-radius:5px;
	overflow:auto;
}
.textoPaginaEstandar u, .textoPaginaEstandar em, .textoPaginaEstandar strong {
	color:#283045;
}
.textoPaginaEstandar a {
	color:#CC3300;
	text-decoration:underline;
	font-weight:bold;
}
.cajaFormCompra #infoEvento {display: flex; flex-direction: row;}

.cajaFormCompra #infoEvento item {
    background-color: #fcd25c57;
    display: block;
    padding: 1%;
    margin: 0 0 10px 0;
    border-radius: 8px;
}
.items_carro {
    width: 100%;
}
.cajaFormCompra #infoEvento, .cajaFormCompra #infoEvento h1, .cajaFormCompra strong, .textoPaginaEstandar p,  .textoPaginaEstandar strong, .textoPaginaEstandar li {
	color:#000000;
}
.cajaFormCompra #infoEvento .datoCompra {
	color:#ff0000;
	font-weight:bold;
}
.cajaFormCompra .datoExtra {
	font-size:10px; 
	color:#ff0000;
	text-transform:none;
}
.cajaFormCompra td {
	color:#000000;
	padding:5px;
	padding-right:50px;
}
.cajaFormCompra span {
	color:#000000;
}
.cajaFormCompra .campoForm {
	color:#000000;
	font-size:12px;
	width:300px;
	padding:2px;
	border-top:1px solid #888888;
	border-left:1px solid #888888;
	border-bottom:1px solid #444444;
	border-right:1px solid #444444;
}
#backgroundPopUp {
	position:absolute; 
	z-index:1; 
	background:url(imagenes/background-popup.gif);
	top:0;
	left:0;
	width:100%;
	opacity: 0.7;
}
.popUp {
	position:fixed;
	z-index:2; 
	background-color: #848080;
}
.popUp .titular {
	background-color: #848080;
	font-size:13px;
	padding:5px;
}
.popUp #cerrarPop {
	float:right;
}
.popUp #cerrarPop2 {
	display:block; 
	background-color:#ffffff; 
	color:#000000; 
	padding:5px;
	font-weight:bold;
}
.popUp #logotipoPop {
	margin-left:83px;
}
.popUp .resaltadoBlanco {
	display:block;
	background-color:#ffffff;
	padding:5px;
	font-size:13px;
	color:#000000;
	margin:5px;
	text-align:center;
	font-weight:bold;
}
.popUp #mensajePop {
	padding:15px 5px;
	text-align:center;
	font-size:15px;
}
.botonNaranja {
	display: block;
    font-size: 11px;
    background: #fcd25c;
    color: #848080;
    font-weight: bold;
    padding: 4px 10px;
    text-align: center;
    text-decoration: none !important;
}
.botonNaranja:hover {
    border-bottom: 2px solid #a75508 !Important;
    border-right: 2px solid #a75508 !Important;
}
a.botonNaranja.botonVerde:hover {
    border-bottom: 2px solid #1c6510 !Important;
    border-right: 2px solid #1c6510 !Important;
}
.mensajeResaltado {
	padding:10px;
	border:2px solid #848080 ;
	margin:10px;
	text-align:center;
	text-transform:uppercase;
	font-weight:bold;
}
#f_contacto table {
	margin:15px 0px 15px 30px;	
}
#f_contacto td {
	color:#30384f;
	padding:2px;
	padding-bottom:10px;
	font-weight:bold;
}
#f_contacto input[type=text] {
	width:400px;
	border:1px solid #005db4;
	margin-left:50px;
	color:#000000;
	padding:2px;
}
#f_contacto textarea {
	width:530px;
	height:150px;
	border:1px solid #005db4;
	color:#000000;
	padding:5px;
}
#idiomas {
	padding-top:5px;
	padding-bottom:5px;
	overflow:auto;
}
#idiomas img {
	float:right;
}
.banners a {
    display: none;
}
div#frase {
    background-color: #848080;
    color: white;
    text-align: center;
    font-size: 11px;
    line-height: 16px;
}
#politicaCookies {
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    box-shadow: -2px -1px 6px -2px;
    color: #000000;
    padding: 16px 0px;
    z-index: 1000001;
}
#politicaCookies div {
    width: 90%;
    /* max-width: 980px; */
    margin: 0 auto;
}
/*LOGIN*/
div#reg_log_form { display: flex; justify-content: space-around; }
div#reg_log_form div {padding: 4%;flex: 100%;}
div#reg_log_form > div:nth-child(1) { border-right: 1px solid; }
div#reg_log_form table, div#reg_log_form table input { width: 100%; }
div#reg_log_form td, div#reg_log_form div, div#reg_log_form input, div#reg_log_form a { font-family: 'Allerta Stencil', sans-serif !important;}
div#reg_log_form a { width: 100%; display: block; font-weight: normal; text-align: center !important; }
/*MODAL SEGUIR COMPRANDO*/
/* Estilo para el fondo oscuro detrás del modal */
.overlay {
            display: none;
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-color: rgba(0, 0, 0, 0.5);
            justify-content: center;
            align-items: center;
        }

/* Estilo para el modal */
        .modal {
            background-color: #fff;
            padding: 20px;
            border-radius: 5px;
            text-align: center;
        }

/* Estilo para los botones del modal */
        .modal-buttons button {
            margin: 0 10px;
			cursor: pointer;
    font-size: 12px;
    background: #fcd25c;
    color: #848080;
    font-weight: bold;
    padding: 10px 20px;
    text-align: center;
    text-transform: uppercase;
    border: 0px;
        }
div#modal-table table {width: 100%;
    background-color: bisque;
    border: 1px solid #0000000f;}
	
.modal-buttons button {
    
}

p#modal-message {
    font-size: 17px;
    font-weight: bold;
    color: brown;
}
.close-modal {
        position: absolute;
        top: 10px;
        right: 10px;
        background-color: transparent;
        border: none;
        cursor: pointer;
    }

.close-modal i {
	font-size: 24px;
}
.carrito {
        width: 100%;
        border-collapse: collapse;
        margin-bottom: 20px;
        box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    }

.carrito th, .carrito td {
        padding: 10px;
        text-align: left;
        border-bottom: 1px solid #ddd;
    }

.carrito th {
        background-color: #f2f2f2;
    }

.carrito tbody tr:hover {
        background-color: #f5f5f5;
    }

.carrito caption {
        font-weight: bold;
        font-size: 1.2em;
        margin-bottom: 10px;
    }
#carrito_flotante {
	display: none; width: 450px; position:absolute;background-color: #ffffff;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 20px;
	}
sup { font-size: 9px;
    font-weight: bold;
    color: #848080;
    text-align: center;
    background-color: #ffffff;
    border-radius: 10px;
    padding: 0 3px;
    font-family: 'Allerta Stencil', sans-serif;
}
div#cajaDatosCarro {
    padding: 11px;
    font-family: 'Allerta Stencil', sans-serif;
    color: #848080;
    background-color: #ffffff;
}
#carrito_menu {
    display: flex;
    justify-content: space-around;
}

#carrito_menu a {
    background-color: #848080;
    color: #ffffff;
    padding: 5px;
    margin: 5px 0;
}
.carrito th {
    font-family: 'Allerta Stencil', sans-serif;
	font-size: 10px;
}
.carrito td {
    font-family: 'Allerta Stencil', sans-serif;
	font-size: 10px;
}
.carrito td.price {
   text-align: right;
}
.carrito tr:last-child td {
    text-align: right;
}

#carrito_flotante .eliminar i:before, #carrito_compra .eliminar i:before {
        color: #848080;
}
#carrito_flotante button.eliminar, #carrito_compra button.eliminar {
    padding: 0px;
    border: none;
    background-color: transparent;
    cursor: pointer;
}

#carrito_flotante span.divider_carro, #carrito_flotante span.plaza_carro, #carrito_flotante span.envio_carro { display:none; }

#carrito_flotante td.evento_carro span {
    font-size: 10px;
}
#carrito_flotante td.evento_carro {
    display: flex;
    flex-direction: column;
}
#carrito_flotante td.evento_carro span.fecha_carro {
    font-weight:bold; color:black;
}

/*CARRITO_COMPRA*/

#carrito_compra td.evento_carro {
    display: flex;
    flex-direction: column;
}

#carrito_compra td.evento_carro span {
    font-size: 12px;
}

#carrito_compra span.fecha_carro {
    font-weight: bold;
}

#carrito_compra span.envio_carro {
    font-size: 11px !important;
    font-style: italic;
    color: #787878;
}

#carrito_compra .carrito td {
    font-family: 'Allerta Stencil', sans-serif;
    font-size: 13px;
}
#carrito_compra .carrito th{
    padding: 8px;
    text-align: left;
    border-bottom: 1px solid #ddd;
}
#carrito_compra #carrito_menu {
    justify-content: flex-end;
    padding: 0 10px 30px;
}
/* Estilo general del formulario */
.tFormulario {
    width: 100%;
    border-collapse: collapse;
}

.tFormulario td {
    padding: 10px;
}

/* Estilo para los campos de entrada */
.tFormulario .campoForm {
    width: 100%;
    padding: 8px;
    box-sizing: border-box;
}

/* Estilo para los selectores */
.tFormulario select {
    width: 100%;
    padding: 8px;
    box-sizing: border-box;
}


/* Estilo para la sección de pestañas */
.pestanas {
    display: flex;
    justify-content: space-around;
    margin-bottom: 20px;
    margin-top: 30px;
}

.pestanas button {
    background-color: #b7b7b7;
    color: #fffdfd;
    padding: 10px 20px;
    border: none;
    border-radius: 3px;
    cursor: pointer;
}

/* Cambio de color al pasar el ratón sobre las pestañas */
.pestanas button:hover {
    background-color: #868a8d;
}

/* Estilo para la sección del formulario de usuario */
#formularioUsuario {
    display: none;
    padding: 15px;
    border: 1px solid #ddd;
    border-radius: 10px;
}

/* Agrega un sombreado sutil a la sección del formulario */
#formularioUsuario::after {
    content: "";
    display: table;
    clear: both;
}

#listadoPedidos {
    display: none;
    padding: 15px;
    border: 1px solid #ddd;
    border-radius: 10px;
}
/* Estilos para filas pares de la tabla con la clase "miTabla" */
#listadoPedidos tr:nth-child(even) {
    background-color: #f2f2f2;
}

/* Estilos para filas impares de la tabla con la clase "miTabla" */
#listadoPedidos tr:nth-child(odd) {
    background-color: #ffffff;
}
#listadoPedidos td, #listadoPedidos th {
    vertical-align: top;
}

.form_buttom a {background-color: #850301 !important;padding: 10px 50px;border-radius:10px;margin-bottom:10px;color: #ffffff;font-family: 'Allerta Stencil';font-size: 15px;}

.form_buttom {
    margin: 10px 0 20px;
}
.return_cart {
    background-color: #b53434;
    color: #fffdfd;
    padding: 10px 20px;
    border: none;
    border-radius: 3px;
    cursor: pointer;
    margin: 10px 0;
    text-align: center;
}
.return_cart a {
    color: #ffffff;
    text-decoration: none;
}
div#listadoPedidos i.fas:before {
    color: #848080;
} 
table.tFormulario.listado_micuenta th {
    padding: 8px;
    text-align: left;
    font-size: 10px;
    background-color: #b7b7b7;
    color: #fff;
    text-transform: uppercase;
}
table.tFormulario.listado_micuenta {
    table-layout: auto;
}
button.icon_listado_pedidos {
    background: transparent;
    border: none;
    cursor: pointer;
}
button#actualiza_registro:hover {
    background-color: #868a8d;
}
button#actualiza_registro {
    background-color: #b7b7b7;
    color: #fffdfd;
    padding: 10px 20px;
    border: none;
    border-radius: 3px;
    cursor: pointer;
}
.form_button {
    font-weight: bold; margin-bottom:20px; color:brown;
}
.form_button a {
   text-decoration:underline;
}
p.resend_buttom {background-color: #dcdddd;
    padding: 4px;
    border-radius: 5px;
    color: gray;
    cursor: pointer;}

/*CYP*/
#eventosIndex .foto{position: relative !important}
#eventosIndex .foto .cyp_ultimas_entradas{display: inline-block;position: absolute;top: 0px;right: 0px;background: #b51a00;color: white;font-size: 12px;text-transform: uppercase;padding: 5px 10px;font-weight: bold;}

#eventosListado .cyp_ultimas_entradas{display: inline-block;background: #b51a00;color: white;font-size: 10px;text-transform: uppercase;padding: 3px 5px;font-weight: bold;margin-left: 10px;border-radius: 3px;}

#infoEvento .cyp_ultimas_entradas{display: inline-block;background: #b51a00;color: white;font-size: 10px;text-transform: uppercase;padding: 3px 5px;font-weight: bold;margin-left: 10px;border-radius: 3px;}

@media (max-width: 767px){
#eventosListado .cyp_ultimas_entradas{display: block;width: max-content;margin-left: 0px;margin-top: 2px;}

#infoEvento .cyp_ultimas_entradas{display: block;width: max-content !important;height: auto !important;margin: auto !important;margin-top: 10px !important;}
}